local fn = _gn(0x9080363a)
--- A getter for [SET_RESOURCE_KVP](#\_0x21C7A35B), but for a specified resource.
-- @param resource The resource to fetch from.
-- @param key The key to fetch
-- @return A string that contains the value stored in the Kvp or nil/null if none.
function Global.GetExternalKvpString(resource, key)
	return _in2(fn, _ts(resource), _ts(key), _s)
end
